Bug 1337564 - Monitor resizing issue with virgl
Summary: Monitor resizing issue with virgl
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qemu
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Virtualization Maintainers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-19 13:24 UTC by Marc-Andre Lureau
Modified: 2016-05-23 20:02 UTC (History)
9 users (show)

Fixed In Version: qemu-2.6.0-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-23 20:02:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Marc-Andre Lureau 2016-05-19 13:24:17 UTC
QEMU 2.6 is missing some necessary spice monitor config to properly handle monitor resize.

The patch to backport to fix the resize issue is:
https://lists.gnu.org/archive/html/qemu-devel/2016-02/msg04453.html

thanks

Comment 1 Fedora Update System 2016-05-20 23:45:05 UTC
qemu-2.6.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0003148f55

Comment 2 Fedora Update System 2016-05-22 03:55:44 UTC
qemu-2.6.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0003148f55

Comment 3 Fedora Update System 2016-05-23 20:02:07 UTC
qemu-2.6.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.